Subject: Bug#4292: win32gcc can't exec cc1

From: Chris Fearnley <[email-masked]>
Date: Thu, 5 Sep 1996 17:00:12 -0400 (EDT)

'Thomas Koenig wrote:'
>
>Package: 
>
>Package: win32gcc
>Version: 2.7.2.cygnus.960412-1
>
>$ cc -bi386-unknown-cygwin32 -c binary.c
>cc: installation problem, cannot exec `cc1': No such file or directory

Hmm ... I installed this, wrote the classic hello world program and:

$ i386-unknown-cygwin32-gcc -o hello.exe hello.c
$ file hello.exe
hello.exe: MS-DOS executable (EXE), OS/2 or Windows

May I suggest you use the i386-unknown-cygwin32-gcc front-end.

BTW, I have no way to test this hello.exe as I don't have access to
any proprietary OSs right now :)

The package /does/ have a serious bug however:  no extended
description which could, perhaps, indicate how to use it!

-- 
Christopher J. Fearnley            |    Linux/Internet Consulting
[email-masked], [email-masked]       |    UNIX SIG Leader at PACS
http://www.netaxs.com/~cjf         |    (Philadelphia Area Computer Society)
ftp://ftp.netaxs.com/people/cjf    |    Design Science Revolutionary
"Dare to be Naive" -- Bucky Fuller |    Explorer in Universe